<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="4.css">
</head>

<body>
    <form>
        <div id="salida"></div>
        <div class="botones">
            <button type="button" onclick="rojo()">Rojo</button>
            <button type="button" onclick="verde()">Verde</button>
            <button type="button" onclick="azul()">Azul</button>
        </div>
        <div class="botones">
            <button type="button" onclick="decAncho()">-</button>
            <button type="button" onclick="incAncho()">+</button>
        </div>
    </form>
    <script type="text/javascript" src="4_1.js"></script>

</body>

</html>